SuSE 10 Security Update : libxslt (ZYPP Patch Number 8207)

Medium Nessus Plugin ID 60104


The remote SuSE 10 host is missing a security-related patch.


The following issue has been fixed :

- Specially crafted XSL documents could have crashed libxslt. (CVE-2012-2825)


Apply ZYPP patch number 8207.

See Also

Plugin Details

Severity: Medium

ID: 60104

File Name: suse_libxslt-8207.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2012/07/24

Modified: 2013/02/11

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/06/29

Reference Information

CVE: CVE-2012-2825